いまイラストレータ8.0をつかってます。で、今回イラストレータ9.0をインストールしたいのですが8.0を残したまま9.0をインストールしても大丈夫でしょうか?コンフリクトとか起こさないでしょうか?

それとも8.0を全部捨ててから9.0をいれたほうがいいのでしょうか?

また8.0を捨てるにはどうしたらいいんですか?
いつも捨てたつもりでも初期設定フォルダや機能拡張フォルダ書類がに残ってたりして困ってます。できればきれいさっぱり捨てる方法も教えてください。

A 回答 (5件)

先の方が言われていますが、9.0はかなりバグが多いので必ず9.02にアップデートしたほうがいいですよ。

    • good
    • 0
この回答へのお礼

ありがとうございます!参考になりました。

お礼日時:2001/06/01 10:07

イラレ9の必要条件はOSは8.5.1以上です。


満たしていれば問題ないです。
私は5.5と9を併用しています。以前は8も入れて使っていました。
5.5は軽いので実務では一番よいです。
8と9を比べると安定感では確かに8ですが、PDF、DXFファイルの読み込み等を仕事でしなければいけないので精度の高い9を使っています。

アドビ製品はに他のメーカー (MSなど) の機能拡張を入れるのでよく忘れがちです。
まずはインストール時のログを残しておくことです。
それで私の場合はラベルで管理しています。既に入れているものに色を付けておいて、色の付かないものが入ったかどうか見ることにしています。
あと最近はシステムフォルダーのアプリケーションサポートフォルダーにまとめて入るので、大分分かりやすくはなりましたけどね。
    • good
    • 0
この回答へのお礼

ありがとうございます!
非常に参考になりました。

お礼日時:2001/06/01 10:08

インストールについては問題がありませんが、9.0は先の方の回答にもある通り不安定なようです。


9.0のユーザー登録はお済みでしょうか?
ユーザー登録をしていると、問題を改善したアップデート9.0.2のCD-ROMが送られてきます。
詳しくは参考URLをどうぞ。

参考URL:http://www.adobe.co.jp/products/illustrator/upda …
    • good
    • 0
この回答へのお礼

ありがとうございます!
アップデートのファイルダウンしました。
アドレス教えてくれてありがとう!

お礼日時:2001/06/01 10:43

お使いのOSはMacですよね?



私の場合はMacですが両方入れて使っていますが何も問題ありません。

ただし、イラレ9.0は結構不安定なんで私としてはあまりお勧めしないかな(^^;)。→けっこうよく落ちます。
インストールする分には問題ないと思いますが。
    • good
    • 0

大丈夫です。


MacOS 8.5.1/ MacOS 9.1 ともに Illustrator 8.0.x / Illustrator 9.0.2を入れてどの組み合わせも問題なく動作しています。8と9の同時起動でも問題なかったと思います。
    • good
    • 0
この回答へのお礼

ありがとうございます!
さんこうになりました!
これからもよろしくお願いします。

お礼日時:2001/06/01 10:45

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ